
/* 全局CSS定义 */
body {text-align:center; margin:0; padding:0; background:#fff; font-size:12px; line-height:25px; color:#000; font-family:"宋体"}
div,form,img,ul,ol,li,dl,dt,dd {margin:0; padding:0; border:0; text-align:left; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
li{list-style:none;}

/* 其他属性 */
.left{ float:left;}
.right{ float:right;}
.border1gray{border:#bfbfbf 1px solid;}
.center{text-align:center;}
.f14px{font-size:14px;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#666; text-decoration:underline;}
.dotline{height:0; margin:0 auto; width:96%; border-bottom:#822f00 1px dashed;}
h1{height:30px; line-height:30px; margin:0 20px; font-size:16px; font-weight:700; color:#333; border-bottom:#ccc 1px solid; text-align:center;}
/*布局定义*/
#container{margin:0 auto; width:1000px;}
.sdtb_con{margin:0 40px;}
.more_page{height:25px; line-height:25px; margin:10px 0; text-align:center;}
.sharebox{border-bottom:#fff 5px solid;clear:both; overflow:hidden; zoom:1;}
.curplace{margin:5px 0 20px 5px; padding-left:20px; font-size:14px; font-weight:700; color:#fff; background:url(sdtb_10_curplace.jpg) no-repeat 0 0;}
.curplace span{float:right; padding-right:20px; color:#0068cb; font-weight:normal; font-size:12px;}
.curplace span a{color:#0068cb; text-decoration:none;}
.curplace span a:hover{color:#0068cb; text-decoration:underline;}